Page MenuHomePhabricator

How to convert into Phabricator ehk WMEE pöörab ennast Phabricatori usku
Closed, ResolvedPublicSep 16 2018

Description

Kõik Wikimedia Eesti juhatuse liikmed, töötajad, vabatahtlikud jm huvilised tulevad kokku ja kannavad üheskoos kõik oma tegemisel olevad tööd ja plaanid Phabricatori projekti- ning töövoohaldusse. Kogenumad hoiavad vähem kogenumatel kätt, korrigeerivad vigu ja tulemuseks on see, et meil kõigil on parem ülevaade, kes mida teeb, mida võiks teha ja kuidas jõuab asi WMEE Miljon+ artiklini.

Details

Due Date
Sep 16 2018, 9:01 PM

Event Timeline

tramm triaged this task as Normal priority.Sep 11 2018, 10:51 AM
tramm created this task.
tramm set Due Date to Sep 16 2018, 9:00 PM.Sep 11 2018, 10:55 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 11 2018, 10:55 AM
tramm removed Due Date.Sep 11 2018, 10:55 AM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptSep 11 2018, 10:55 AM
tramm set Due Date to Sep 17 2018, 4:00 AM.Sep 11 2018, 10:56 AM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptSep 11 2018, 10:56 AM
reosarevok changed Due Date from Sep 17 2018, 4:00 AM to Sep 16 2018, 6:00 PM.Sep 11 2018, 11:04 AM
reosarevok changed Due Date from Sep 16 2018, 6:00 PM to Sep 16 2018, 8:59 PM.Sep 11 2018, 11:07 AM
tramm changed Due Date from Sep 16 2018, 8:59 PM to Sep 15 2018, 9:01 PM.Sep 11 2018, 11:09 AM
tramm changed Due Date from Sep 15 2018, 9:01 PM to Sep 16 2018, 9:01 PM.Sep 11 2018, 11:13 AM
Ukangur moved this task from Sel nädalal to Backlog on the WMEE Chapter board.Sep 18 2018, 9:24 AM

Toimus juhatusele ja töötajatele phabricatori koolitus 31.10.18

reosarevok edited projects, added WMEE; removed WMEE Chapter.Jan 28 2019, 2:15 PM
tramm closed this task as Resolved.May 22 2019, 6:45 PM
tramm claimed this task.